<?xml version="1.0" encoding="ascii"?>
<hkpackfile classversion="8" contentsversion="hk_2010.2.0-r1" toplevelobject="#0039">

	<hksection name="__data__">

		<hkobject name="#0041" class="hkaSplineCompressedAnimation" signature="0x792ee0bb">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="type">HK_SPLINE_COMPRESSED_ANIMATION</hkparam>
			<hkparam name="duration">0.333333</hkparam>
			<hkparam name="numberOfTransformTracks">99</hkparam>
			<hkparam name="numberOfFloatTracks">0</hkparam>
			<hkparam name="extractedMotion">null</hkparam>
			<hkparam name="annotationTracks" numelements="99">
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName">&#9216;</hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
			</hkparam>
			<hkparam name="numFrames">11</hkparam>
			<hkparam name="numBlocks">1</hkparam>
			<hkparam name="maxFramesPerBlock">256</hkparam>
			<hkparam name="maskAndQuantizationSize">396</hkparam>
			<hkparam name="blockDuration">8.500000</hkparam>
			<hkparam name="blockInverseDuration">0.117647</hkparam>
			<hkparam name="frameDuration">0.033333</hkparam>
			<hkparam name="blockOffsets" numelements="1">
				0
			</hkparam>
			<hkparam name="floatBlockOffsets" numelements="1">
				2724
			</hkparam>
			<hkparam name="transformOffsets" numelements="0"></hkparam>
			<hkparam name="floatOffsets" numelements="0"></hkparam>
			<hkparam name="data" numelements="2736">
				73 0 0 0 73 4 0 0 73 4 0 0 73 0 0 0
				73 48 0 0 73 0 0 0 73 1 15 0 73 4 13 0
				73 4 15 0 73 1 15 0 73 4 13 0 73 4 15 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 0 0 0 73 0 0 0 73 0 0 0 73 0 0 0
				73 6 11 0 73 4 11 0 73 6 15 0 73 7 15 0
				73 4 240 0 73 4 15 0 73 7 240 0 73 4 240 0
				73 4 240 0 73 0 0 0 73 0 0 0 73 6 15 0
				73 4 11 0 73 6 0 0 73 4 15 0 73 4 240 0
				73 6 15 0 73 6 15 0 73 6 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 6 11 0 73 0 0 0
				73 7 0 0 73 6 0 0 73 6 0 0 73 6 0 0
				73 4 15 0 73 4 15 0 73 0 15 0 73 1 9 0
				73 4 240 0 73 4 240 0 73 0 240 0 73 1 144 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 7 15 0 73 7 15 0 73 7 15 0 73 7 15 0
				73 4 15 0 73 4 15 0 73 7 15 0 73 4 9 0
				73 4 9 0 73 7 15 0 73 4 9 0 73 4 9 0
				73 7 15 0 73 4 9 0 73 4 9 0 73 7 15 0
				73 4 9 0 73 4 9 0 73 7 240 0 73 4 240 0
				73 4 240 0 73 7 240 0 73 4 144 0 73 4 144 0
				73 7 240 0 73 4 144 0 73 4 144 0 73 7 240 0
				73 4 144 0 73 4 144 0 73 7 240 0 73 4 144 0
				73 4 144 0 73 4 0 0 73 0 0 0 255 255 240 66
				255 121 69 194 10 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 10 7 118 222 190 251 187 105 189 218 23 182 191
				141 244 97 190 255 255 255 255 255 255 255 255 2 219 129 212
				218 183 154 172 162 150 98 136 125 119 236 103 141 90 74 75
				248 63 140 50 230 39 188 29 132 18 226 12 0 0 0 0
				166 174 211 192 47 190 31 61 39 59 0 0 50 137 250 65
				103 195 255 191 175 64 0 0 54 60 219 65 187 149 31 192
				239 63 0 0 166 174 211 64 207 193 31 61 215 68 0 0
				50 137 250 65 103 195 255 191 87 63 0 0 63 60 219 65
				187 149 223 191 15 64 0 0 217 172 167 192 224 169 114 64
				255 189 191 191 255 63 0 0 192 250 11 65 199 198 239 191
				255 63 0 0 0 30 140 188 64 211 29 65 46 181 87 192
				15 64 0 0 223 248 216 191 51 102 188 64 104 162 155 65
				213 169 142 50 92 244 0 0 2 180 96 65 10 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 10 47 195 144 209
				115 229 66 195 140 209 133 229 130 195 134 209 187 229 213 195
				125 209 4 230 34 196 106 209 83 230 77 196 75 209 154 230
				62 196 28 209 204 230 218 195 215 208 219 230 8 195 123 208
				183 230 208 193 12 208 88 230 207 192 192 207 203 229 0 0
				237 28 162 65 18 140 159 188 207 58 0 0 223 248 216 63
				50 102 188 64 104 162 155 65 10 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 10 167 197 189 38 36 111 132 196
				140 39 216 111 63 194 38 41 28 113 175 191 253 42 124 114
				226 186 237 45 61 116 208 181 246 48 175 117 124 176 12 52
				187 118 230 170 37 55 74 119 126 165 15 58 90 119 168 160
				156 60 7 119 92 156 199 62 100 118 0 0 11 180 96 65
				10 0 1 0 0 1 2 3 4 5 6 7 8 9 10 10
				10 138 231 191 168 74 178 137 47 195 72 77 17 137 96 202
				25 85 1 137 160 208 74 97 145 82 132 110 196 244 50 12
				232 208 179 103 234 15 192 201 49 87 147 19 231 190 144 77
				211 20 174 180 8 76 131 20 133 172 16 76 195 18 13 167
				248 76 0 0 230 28 162 65 8 0 1 0 0 1 2 3
				4 5 6 7 10 10 1 134 240 207 119 66 161 135 0 208
				23 66 242 139 24 208 31 65 87 146 34 208 191 63 31 153
				12 208 92 62 36 160 216 207 255 60 77 165 168 207 7 60
				85 167 136 207 167 59 69 167 136 207 167 59 187 216 220 60
				215 80 176 65 210 227 207 191 151 63 0 0 114 25 13 65
				33 216 7 192 255 63 0 0 200 18 0 65 16 244 136 64
				145 95 128 65 52 158 239 194 126 52 0 0 152 95 128 65
				10 0 1 0 0 1 2 3 4 5 6 7 8 9 10 10
				38 51 140 158 145 84 84 51 151 158 24 85 195 51 128 158
				153 86 106 52 74 158 232 88 65 53 248 157 215 91 61 54
				141 157 54 95 84 55 13 157 210 98 121 56 118 156 122 102
				158 57 199 155 1 106 184 58 249 154 61 109 183 59 3 154
				12 112 0 0 144 207 27 192 102 24 229 64 59 237 195 146
				59 109 0 0 83 55 42 192 86 178 251 64 195 18 195 146
				195 18 0 0 89 207 27 192 82 24 229 64 59 237 59 109
				59 237 0 0 226 76 193 63 70 73 71 192 137 236 213 64
				107 22 25 89 171 146 0 0 65 182 49 193 80 32 129 63
				105 159 94 65 23 198 214 175 127 62 0 0 71 182 49 65
				66 32 129 63 95 159 94 65 23 198 40 208 127 65 0 0
				158 69 143 64 154 116 182 64 255 193 63 192 255 63 0 0
				53 103 102 63 118 56 95 192 115 249 11 65 208 161 56 65
				118 151 81 192 57 181 133 188 3 148 42 65 81 192 133 188
				8 148 42 65 88 224 33 65 11 25 66 13 243 230 0 0
				162 111 148 64 205 41 1 4 49 214 0 0 161 4 29 168
				225 215 0 0 91 74 225 64 206 174 255 191 255 63 0 0
				33 224 33 65 10 0 1 0 0 1 2 3 4 5 6 7
				8 9 10 10 154 223 97 136 154 95 85 223 57 136 85 95
				142 222 203 135 142 94 87 221 38 135 87 93 195 219 93 134
				195 91 230 217 128 133 230 89 211 215 160 132 211 87 162 213
				203 131 162 85 108 211 11 131 108 83 72 209 102 130 72 81
				80 207 225 129 80 79 0 0 168 112 148 64 10 0 1 0
				0 1 2 3 4 5 6 7 8 9 10 10 208 206 208 78
				61 254 168 206 168 78 71 254 56 206 56 78 97 254 139 205
				139 77 135 254 174 204 174 76 181 254 172 203 172 75 231 254
				145 202 145 74 25 255 106 201 106 73 72 255 67 200 67 72
				113 255 41 199 41 71 147 255 39 198 39 70 173 255 0 0
				10 0 1 0 0 1 2 3 4 5 6 7 8 9 10 10
				63 195 25 128 63 67 15 193 9 128 15 65 95 187 49 128
				95 59 30 179 85 129 30 51 21 171 137 131 21 43 172 162
				33 135 172 34 179 154 10 140 179 26 187 149 250 143 187 21
				187 147 210 145 187 19 19 147 123 146 19 19 107 147 34 146
				107 19 0 0 98 74 225 64 10 0 1 0 0 1 2 3
				4 5 6 7 8 9 10 10 111 189 255 191 255 63 250 190
				255 191 255 63 5 195 255 191 255 63 171 200 255 191 255 63
				186 206 255 191 255 63 10 213 255 191 255 63 116 219 255 191
				255 63 21 224 255 191 255 63 245 225 255 191 255 63 45 226
				255 191 255 63 202 225 255 191 255 63 0 0 153 75 31 193
				255 8 127 193 121 135 30 64 58 92 154 137 2 94 0 0
				25 142 181 65 187 145 217 192 18 20 57 193 98 222 204 238
				36 111 0 0 41 254 160 65 216 34 74 193 38 236 192 65
				202 97 209 88 100 243 0 0 114 71 189 64 214 54 89 193
				96 199 150 65 25 90 58 140 27 101 0 0 224 79 46 193
				194 134 32 65 192 32 164 64 249 132 174 181 49 86 0 0
				0 93 144 65 205 44 61 192 160 148 151 64 4 110 51 19
				236 31 0 0 81 64 135 193 144 49 140 64 0 129 197 64
				74 12 101 168 186 97 0 0 160 16 55 192 188 147 107 191
				201 176 74 64 223 189 154 143 107 101 0 0 240 181 84 64
				119 195 15 199 191 63 0 0 128 165 59 64 46 176 39 194
				95 64 0 0 142 222 18 192 141 81 152 189 33 153 19 65
				254 178 110 181 119 56 0 0 176 82 73 64 95 189 255 191
				255 63 0 0 32 69 242 63 191 183 255 191 255 63 0 0
				233 194 163 59 145 150 50 190 40 99 19 65 94 177 31 193
				47 55 0 0 98 252 114 64 86 180 255 191 255 63 0 0
				176 72 8 64 6 180 255 191 255 63 0 0 80 115 243 63
				128 234 54 191 45 106 12 65 79 183 176 201 94 49 0 0
				34 21 85 64 175 189 255 191 255 63 0 0 210 1 255 63
				199 183 255 191 255 63 0 0 6 223 89 64 24 228 200 191
				22 221 250 64 103 200 73 210 206 52 0 0 240 247 21 64
				46 177 255 191 255 63 0 0 79 118 223 63 95 190 255 191
				255 63 0 0 152 16 55 64 128 147 107 191 192 176 74 64
				4 0 1 0 0 1 2 3 10 10 151 199 236 244 43 19
				229 200 2 240 204 16 22 203 221 232 54 14 240 204 114 227
				218 12 240 204 114 227 218 12 224 181 84 64 4 0 1 0
				0 1 2 3 10 10 92 245 71 186 47 68 48 244 54 186
				22 68 250 241 23 186 232 67 196 240 7 186 207 67 196 240
				7 186 207 67 160 165 59 64 4 0 1 0 0 1 2 3
				10 10 3 230 255 189 231 64 149 230 1 190 235 64 162 231
				5 190 242 64 51 232 7 190 247 64 51 232 7 190 247 64
				120 222 18 64 0 88 152 189 29 153 19 65 4 0 1 0
				0 1 2 3 10 10 0 74 95 64 217 131 104 68 145 65
				180 129 247 128 162 188 198 194 25 131 247 182 87 195 25 131
				247 182 87 195 192 82 73 64 4 0 1 0 0 1 2 3
				10 10 66 226 255 191 255 63 131 234 255 191 255 63 173 248
				255 191 255 63 125 255 255 191 255 63 125 255 255 191 255 63
				32 69 242 63 4 0 1 0 0 1 2 3 10 10 3 233
				255 191 255 63 53 234 255 191 255 63 104 236 255 191 255 63
				147 237 255 191 255 63 147 237 255 191 255 63 0 144 163 187
				0 149 50 190 24 99 19 65 4 0 1 0 0 1 2 3
				10 10 199 70 103 55 130 141 143 67 223 55 17 137 151 61
				175 55 105 129 89 131 103 186 255 182 89 131 103 186 255 182
				48 252 114 64 4 0 1 0 0 1 2 3 10 10 146 225
				255 191 255 63 243 235 255 191 255 63 53 253 255 191 255 63
				255 63 255 63 85 122 255 63 255 63 85 122 208 72 8 64
				4 0 1 0 0 1 2 3 10 10 98 225 255 191 255 63
				35 235 255 191 255 63 125 251 255 191 255 63 255 63 255 63
				157 124 255 63 255 63 157 124 64 115 243 191 64 234 54 191
				29 106 12 65 4 0 1 0 0 1 2 3 10 10 55 68
				30 50 59 148 70 66 20 50 143 142 167 63 165 49 52 135
				207 61 14 49 65 130 207 61 14 49 65 130 32 21 85 64
				4 0 1 0 0 1 2 3 10 10 106 223 255 191 255 63
				211 231 255 191 255 63 60 246 255 191 255 63 69 253 255 191
				255 63 69 253 255 191 255 63 64 2 255 63 4 0 1 0
				0 1 2 3 10 10 217 217 255 191 255 63 66 226 255 191
				255 63 236 240 255 191 255 63 45 248 255 191 255 63 45 248
				255 191 255 63 248 222 89 192 32 228 200 191 27 221 250 64
				4 0 1 0 0 1 2 3 10 10 79 71 61 44 243 154
				215 69 141 43 67 148 191 67 77 41 177 136 7 67 157 39
				33 131 7 67 157 39 33 131 240 247 21 64 4 0 1 0
				0 1 2 3 10 10 169 218 255 191 255 63 122 228 255 191
				255 63 76 245 255 191 255 63 101 253 255 191 255 63 101 253
				255 191 255 63 192 118 223 63 4 0 1 0 0 1 2 3
				10 10 0 207 255 191 255 63 81 219 255 191 255 63 148 240
				255 191 255 63 197 250 255 191 255 63 197 250 255 191 255 63
				0 0 241 66 0 0 0 0 0 0 0 0 0 0 0 0
			</hkparam>
			<hkparam name="endian">0</hkparam>
		</hkobject>

		<hkobject name="#0040" class="hkaAnimationBinding" signature="0x66eac971">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="originalSkeletonName">NPC Root [Root]</hkparam>
			<hkparam name="animation">#0041</hkparam>
			<hkparam name="transformTrackToBoneIndices" numelements="0"></hkparam>
			<hkparam name="floatTrackToFloatSlotIndices" numelements="0"></hkparam>
			<hkparam name="blendHint">NORMAL</hkparam>
		</hkobject>

		<hkobject name="#0042" class="hkaAnimationContainer" signature="0x8dc20333">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="skeletons" numelements="0"></hkparam>
			<hkparam name="animations" numelements="1">
				#0041
			</hkparam>
			<hkparam name="bindings" numelements="1">
				#0040
			</hkparam>
			<hkparam name="attachments" numelements="0"></hkparam>
			<hkparam name="skins" numelements="0"></hkparam>
		</hkobject>

		<hkobject name="#0039" class="hkRootLevelContainer" signature="0x2772c11e">
			<hkparam name="namedVariants" numelements="1">
				<hkobject>
					<hkparam name="name">Merged Animation Container</hkparam>
					<hkparam name="className">hkaAnimationContainer</hkparam>
					<hkparam name="variant">#0042</hkparam>
				</hkobject>
			</hkparam>
		</hkobject>

	</hksection>

</hkpackfile>
